;arenacs.ucoz.ru - Карты, плагины, патчи, статьи
;Синтакс:
; !g зеленый текст
; !t текст команды; голубой у контров, красный у терроров и белый у спектаторов
; !n обычный желтый
;
; @-автоответчик)
;
; на какую ~команду будет реагировать после /...
; 
; Conditions: Put each condition between % and devide conditions and the rest with a ~
; The supported conditions are "map, "min_players" and "max_players"
;
; Примеры-меняйте на свое усмотрение:
;


!gотредактируйте !n- !tоткройте файл advertisements.ini
!gnana_pumckuu@mail.ru -> !tсборка серверов на высшем уровне и низкой оплате
